@charset "UTF-8";

/* Main */

:root {
	--color-red: #ec2d3f;
	--color-medium-red: #cc2c32;
	--color-dark-red: #c31829;
	--color-green: #28a745;
	--color-dark-green: #207d36;
	--color-black: #212529;
	--color-gray: #6c757d;
	--color-btn-frame: #6a8988;
	--color-web-steel-teal: #6a8988;
	--color-web-pastel-blue: #a1c9c8;
	--color-web-shampoo: #fccfee;
	--color-text-white: #ffffff;
	--color-text-primary: #333333;
	--color-text-secondary: #555555;
	--color-text-hightlight: #d80101;
	--font-title-primary: "UTMAmericanSans";
	--font-title-secondary: "MonteCarlo-Regular";
	--font-bold: "Montserrat-Bold";
	--font-semibold: "Montserrat-SemiBold";
	--font-medium: "Montserrat-Medium";
	--font-regular: "Montserrat-Regular";
}

/* General */

.text-shadow-\[25\] {
	text-shadow: 0px 1px 2px #00000040;
}

.home__btn {
	display: grid;
	place-items: center;
	width: fit-content;
	font-family: var(--font-bold);
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0.3125rem;
	background: var(--color-web-pastel-blue);
	padding: 0.5rem 1rem 0.375rem;
}

.home__btn:hover {
	color: var(--color-web-steel-teal);
}

.home__title {
	margin-bottom: 1.5rem;
}

.home__title.has-shape {
	position: relative;
	text-align: center;
	padding-bottom: 1.25rem;
}

.home__title.has-shape:before {
	--width: 125px;
	--height: 17px;
	content: "";
	position: absolute;
	bottom: 0;
	left: calc(50% - var(--width) / 2);
	width: var(--width);
	height: var(--height);
	background: url(../images/shape-home-title.png) center / auto no-repeat;
}

.home__title h2 {
	font-family: var(--font-title-primary);
	font-size: clamp(26px, 4vw, 36px);
	color: var(--color-web-pastel-blue);
	text-transform: uppercase;
}

.main__title {
	text-align: center;
	margin-bottom: 1.25rem;
}

.main__title h2 {
	font-family: var(--font-title-primary);
	font-size: clamp(26px, 4vw, 36px);
	color: #027b79;
	text-transform: uppercase;
}

.main__time {
	color: #999999;
	margin-bottom: 0.75rem;
}

.main__time i {
	vertical-align: top;
	margin: 3px 7px 0px 0px;
}

.main__time span {
	display: inline-block;
	vertical-align: top;
}

.share {
	line-height: normal;
	border-radius: 5px;
	background: #80808026;
	padding: 17px 15px 10px 15px;
	margin-top: 15px;
}

.share b {
	display: block;
	margin-bottom: 5px;
}

.control-owl {
	--width: 45px;
	--height: 45px;
	--position: 20px;
	position: absolute;
	left: 0px;
	top: calc(50% - var(--height) / 2);
	width: 100%;
	z-index: 2;
}

.control-owl button {
	opacity: 0.5;
	position: absolute;
	top: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: var(--width);
	height: var(--height);
	font-size: 25px;
	color: #fff;
	text-align: center;
	outline: none;
	border: 0px;
	border-radius: 3px;
	background-color: #000000;
	padding: 0px;
	margin: 0px;
	-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
	cursor: pointer;
}

.control-owl button:hover {
	opacity: 1;
}

.control-owl button.owl-prev {
	left: var(--position);
}

.control-owl button.owl-next {
	right: var(--position);
}

.form-control,
.form-control-plaintext:not(textarea),
.custom-select {
	height: calc(1em + 1.25rem + 8px);
}

/* Lazyload */

img.lazy {
	opacity: 0;
}

img:not(.initial) {
	transition: opacity 1s;
}

img.initial,
img.loaded,
img.error {
	opacity: 1;
}

img:not([src]) {
	visibility: hidden;
}

/* Header */

.header {
	position: relative;
	background: #fff;
	z-index: 102;
}

.header--top {
	background: var(--color-web-shampoo);
	padding: 0.625rem 0 0.5625rem;
}

.header--top__inner {
	isolation: isolate;
	position: relative;
}

.header--top__inner::before {
	content: "";
	position: absolute;
	top: -0.625rem;
	right: calc(100% - 170px);
	bottom: -0.5625rem;
	left: calc(-1 * var(--rest-width));
	/* background: url(../images/shape-header-left.png) center right / auto no-repeat #fff; */
	z-index: -1;
}

.header__space {
	width: 100px;
}

.header__info {
	font-family: var(--font-medium);
	font-size: 14px;
	color: var(--color-text-white);
}

.header .logo {
	position: relative;
	display: block;
	margin-top: 0;
}

.header__hotline {
	gap: 0.125rem 0.75rem;
}

.header__hotline-icon {
	display: grid;
	place-items: center;
	width: 52px;
	height: 52px;
	border-radius: 50%;
	background: var(--color-web-pastel-blue);
}

.header__hotline-number {
	font-family: var(--font-semibold);
	font-size: 20px;
	color: var(--color-web-pastel-blue);
}

/* Menu */

.menu {
	position: relative;
	background: var(--color-web-pastel-blue);
	padding: 5px 0px;
	z-index: 102;
}

.menu--sub {
	position: relative;
	background: var(--color-web-pastel-blue);
	padding: 5px 0px;
	z-index: 10;
}

.menu__inner {
	gap: 1rem;
}

.menu #nav-sub,
.menu--sub #nav {
	flex: 1;
}

.menu ul,
.menu--sub ul {
	width: 100%;
	list-style: none;
	padding: 0px;
	margin: auto;
}

.menu ul li,
.menu--sub ul li {
	position: relative;
	z-index: 1;
}

.menu ul li a,
.menu--sub ul li a {
	--pading-horizon: 10px;
	position: relative;
	display: block;
	font-family: var(--font-semibold);
	font-size: 15px;
	color: var(--color-text-white);
	text-transform: uppercase;
	padding: 8px var(--pading-horizon);
}

.menu--sub ul li a {
	--pading-horizon: 36px;
}

.menu ul li a i {
	font-size: 20px;
}

.menu ul li a.has-child {
	padding-right: 16px;
	margin-right: 8px;
}

.menu ul li a.has-child.level-0 {
	padding-right: calc(var(--pading-horizon) + 7px);
	margin-right: 0;
}

.menu ul li a.has-child:after {
	content: "";
	position: absolute;
	right: 5px;
	bottom: calc(50% - 4px / 2);
	width: 5px;
	height: 5px;
	border: 1px solid var(--color-text-white);
	border-top: 0px;
	border-left: 0px;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.menu ul li a.has-child.level-0:after {
	right: calc(var(--pading-horizon) - 5px);
}

.menu ul li > a.active,
.menu ul li:hover > a,
.menu--sub ul li > a.active,
.menu--sub ul li:hover > a {
	color: #ffffff;
}

.menu ul li:hover > a.has-child:after,
.menu ul li a.active.has-child:after {
	border: 1px solid var(--color-web-steel-teal);
}

.menu ul li ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	min-width: 250px;
	border-radius: 0.25rem;
	background: var(--color-web-pastel-blue);
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
	margin-top: -5px;
	-webkit-box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
	box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);
	-webkit-transform: perspective(600px) rotateX(-90deg);
	transform: perspective(600px) rotateX(-90deg);
	-webkit-transform-origin: 0 0 0;
	transform-origin: 0 0 0;
	transition: all 0.5s;
}

.menu--sub ul li ul {
	display: none;
}

.menu ul li:hover > ul,
.menu--sub ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	-webkit-transform: perspective(600px) rotateX(0);
	transform: perspective(600px) rotateX(0);
	-webkit-transform-origin: 0 0 0;
	transform-origin: 0 0 0;
	transition: all 0.7s;
}

.menu ul li ul li,
.menu--sub ul li ul li {
	padding-right: 0.75rem;
	padding-left: 0.75rem;
}

.menu ul li ul li a,
.menu--sub ul li ul li a {
	text-align: left;
	border-bottom: 1px solid #ececec;
}

.menu ul li ul li:last-child > a {
	border-bottom: 0px;
}

.menu ul li ul li a.has-child {
	margin-right: 0px;
}

.menu ul li ul li a.has-child:after {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* .menu ul li ul li a.active,
.menu ul li ul li:hover>a {
    color: #ec2d3f;
} */

/* .menu ul li ul li:hover>a.has-child:after,
.menu ul li ul li a.active.has-child:after {
    border-color: #333;
} */

.menu ul li ul li a,
.menu--sub ul li ul li a {
	text-transform: capitalize;
	padding: 10px 0px 9px 0px;
}

.menu ul li ul li ul,
.menu--sub ul li ul li ul {
	top: -0.75rem;
	left: 100%;
	margin-top: 0px;
}

/* Search Block */

.search__block {
	--child-height: 35px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 200px;
	border-radius: 10px;
	background: #fff;
}

.search__block .search__icon {
	display: grid;
	place-items: center;
	width: 40px;
	height: var(--child-height);
	font-size: 16px;
	color: var(--color-web-pastel-blue);
	text-align: center;
	cursor: pointer;
}

.search__block .search__input {
	flex: 1;
	height: var(--child-height);
	font-size: 12px;
	color: #acabab;
	text-indent: 10px;
	background: transparent;
}

.search__block .search__input::-webkit-input-placeholder {
	color: #acabab;
}

.search__block .search__input:-ms-input-placeholder {
	color: #acabab;
}

.search__block .search__input:-moz-placeholder {
	color: #acabab;
}

.search__block .search__input::placeholder {
	color: #acabab;
}

/* Search Toggle */

.search__toggle {
	--height: 40px;
	position: relative;
}

.search__toggle .search__icon {
	display: grid;
	place-items: center;
	width: 40px;
	height: var(--height);
	font-size: 17px;
	color: var(--color-text-white);
	cursor: pointer;
}

.search__toggle .search__icon.active {
	color: var(--color-web-steel-teal);
	border-radius: 50%;
	background: #fff;
}

.search__toggle .search__grid {
	opacity: 0;
	position: absolute;
	top: 50px;
	display: flex;
	align-items: center;
	right: 0px;
	width: 0px;
	height: var(--height);
	border: 1px solid var(--color-web-steel-teal);
	border-radius: 25px;
	background: #fff;
	overflow: hidden;
	z-index: 2;
}

.search__toggle .search__grid .search__icon-inner {
	display: grid;
	place-items: center;
	width: 35px;
	height: calc(var(--height) - 2px);
	font-size: 17px;
	color: var(--color-web-steel-teal);
	cursor: pointer;
}

.search__toggle .search__grid .search__input {
	width: calc(100% - 35px);
	line-height: calc(var(--height) - 2px);
	color: var(--color-web-steel-teal);
	text-indent: 15px;
	outline: none;
	border: none;
}

.search__toggle .search__grid input::-webkit-input-placeholder {
	color: #ccc;
}

.search__toggle .search__grid input:-moz-placeholder {
	color: #ccc;
}

.search__toggle .search__grid input::-moz-placeholder {
	color: #ccc;
}

.search__toggle .search__grid input:-ms-input-placeholder {
	color: #ccc;
}

/* Mmenu */

.menu-res {
	--height: 50px;
	position: relative;
	height: var(--height);
	line-height: normal;
	background: #a1c9cb;
	z-index: 103;
}

.menu-res__bar {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: var(--height);
	padding: 0px 15px;
}

#hamburger {
	position: relative;
	display: block;
	width: 40px;
	height: 23px;
}

#hamburger:before,
#hamburger:after,
#hamburger span {
	content: "";
	position: absolute;
	left: 0px;
	display: block;
	width: 100%;
	height: 3px;
	background: #fff;
}

#hamburger:before {
	top: 0px;
}

#hamburger span {
	top: 10px;
}

#hamburger:after {
	top: 20px;
}

#hamburger:before,
#hamburger:after,
#hamburger span {
	-webkit-transition: none 0.5s ease 0.5s;
	transition: none 0.5s ease 0.5s;
	-webkit-transition-property: transform, top, bottom, left, opacity;
	transition-property: transform, top, bottom, left, opacity;
}

.menu-res #nav {
	display: none;
}

.mm-wrapper_opening #hamburger:before,
.mm-wrapper_opening #hamburger:after {
	top: 10px;
}

.mm-wrapper_opening #hamburger span {
	left: -50px;
	opacity: 0;
}

.mm-wrapper_opening #hamburger:before {
	transform: rotate(45deg);
}

.mm-wrapper_opening #hamburger:after {
	transform: rotate(-45deg);
}

.mm-menu_opened {
	display: block !important;
}

/* Slideshow */

.slideshow__list {
	position: relative;
}

.slideshow__item {
	display: block;
	cursor: pointer;
}

.control-slideshow {
	opacity: 0;
}

.slideshow:hover .control-slideshow {
	opacity: 1;
}

/* Breadcrumb */

.breadCrumbs {
	position: relative;
	background: #eee;
}

.breadCrumbs .wrap-content {
	padding: 0.75rem 15px;
}

.breadCrumbs .wrap-content .breadcrumb {
	border-radius: 0;
	background: transparent;
	padding: 0;
	margin-bottom: 0;
}

.breadCrumbs .wrap-content .breadcrumb-item {
	display: inline;
}

.breadCrumbs .wrap-content .breadcrumb-item a {
	color: var(--color-black);
}

.breadCrumbs .wrap-content .breadcrumb-item.active a {
	color: var(--color-gray);
}

/* Video */

.video .video__list {
	--space-vertical: 0.75rem;
	margin: 0 0 calc(-1 * var(--space-vertical));
}

.video .video__item {
	margin: 0 0 var(--space-vertical);
	cursor: pointer;
}

.video__photo {
	position: relative;
}

.video__photo:before {
	--width: 50px;
	--height: 35px;
	content: "";
	position: absolute;
	top: calc(50% - var(--height) / 2);
	left: calc(50% - var(--width) / 2);
	width: var(--width);
	height: var(--height);
	background: url(../images/play.png) center / contain no-repeat;
	z-index: 1;
}

.video__name {
	font-family: var(--font-bold);
	font-size: 15px;
	color: #000;
	text-align: center;
}

.video__item:hover .video__name {
	color: var(--color-red);
}

/* Album */

.album .album__list {
	--space-vertical: 0.75rem;
	margin: 0 0 calc(-1 * var(--space-vertical));
}

.album .album__item {
	margin: 0 0 var(--space-vertical);
}

.album__name {
	font-family: var(--font-bold);
	font-size: 15px;
	color: #000;
	text-align: center;
}

.album__item:hover .album__name {
	color: var(--color-red);
}

/* Product */

.product .product__list {
	--columns: 5;
	--space-horizontal: 10px;
	--space-vertical: calc(var(--space-horizontal) * 2);
	display: flex;
	flex-wrap: wrap;
	margin: 0 calc(-1 * var(--space-horizontal)) calc(-1 * var(--space-vertical));
}

.template.has-sidebar .product .product__list {
	--columns: 4;
	--space-horizontal: 8px;
}

.product .product__item {
	width: calc(100% / var(--columns) - calc(var(--space-horizontal) * 2));
	margin: 0 var(--space-horizontal) var(--space-vertical);
}

.product__item-inner {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #f0f0f0;
	border-radius: 0.3125rem;
	background: #fff;
	padding: 0.375rem;
}

.product__photo-inner {
	border-radius: 0.3125rem;
}

.product__info-inner {
	text-align: center;
	padding: 0.75rem 0;
}

.product__name {
	--line-clamp: 1;
	font-family: var(--font-medium);
	font-size: 14px;
	color: #414242;
	margin-bottom: 0.25rem;
}

.product__item-inner:hover .product__name {
	color: var(--color-web-pastel-blue);
}

.product__price {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	gap: 0ch 1ch;
}

.product__price--text {
	font-family: var(--font-regular);
	font-size: 14px;
	color: var(--color-text-primary);
}

.product__price--new {
	font-family: var(--font-semibold);
	font-size: 14px;
	color: var(--color-text-hightlight);
}

.product__price--old {
	font-size: 13px;
	color: #858585;
	text-decoration: line-through;
}

.product__price--per {
	position: absolute;
	top: 15px;
	right: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 45px;
	height: 25px;
	background: var(--color-red);
	padding-left: 5px;
}

.product__price--per:before,
.product__price--per:after {
	content: "";
	position: absolute;
}

.product__price--per:before {
	--triangle-height: 12.5px;
	--triangle-width: 9px;
	top: 0;
	left: calc(-1 * var(--triangle-width));
	border-top: var(--triangle-height) solid transparent;
	border-right: var(--triangle-width) solid var(--color-red);
	border-bottom: var(--triangle-height) solid transparent;
}

.product__price--per:after {
	--circle-size: 6px;
	top: calc(50% - var(--circle-size) / 2);
	left: 0px;
	width: var(--circle-size);
	height: var(--circle-size);
	aspect-ratio: 1;
	border-radius: 50%;
	background: #fff;
}

/* Product Detail */

.grid-pro-detail {
	margin-bottom: 3rem;
}

.left-pro-detail {
	position: relative;
	text-align: center;
}

.left-pro-detail .MagicZoom {
	border: 1px solid #eee;
	border-radius: 5px;
	background-color: #fff;
	padding: 7px;
}

.gallery-thumb-pro {
	position: relative;
	margin-top: 10px;
}

.owl-pro-detail {
	padding: 0px 30px;
}

.control-pro-detail button {
	opacity: 1;
	width: 25px;
	font-size: 23px;
	color: #222;
	background-color: transparent;
}

.control-pro-detail button:hover {
	opacity: 0.7;
}

.control-pro-detail button.owl-prev {
	left: 0px;
}

.control-pro-detail button.owl-next {
	right: 0px;
}

.thumb-pro-detail {
	display: block !important;
	border: 1px solid #eee;
	border-radius: 3px;
	background-color: #fff;
	padding: 5px;
	cursor: pointer;
}

.thumb-pro-detail.mz-thumb.mz-thumb-selected {
	border-color: #cecfd2;
}

.thumb-pro-detail img {
	filter: brightness(100%) !important;
	border-bottom: 0px !important;
	box-shadow: none !important;
	padding-bottom: 0px !important;
}

.title-pro-detail {
	display: block;
	font-size: 20px;
	font-weight: 700;
	text-transform: capitalize;
}

.comment-pro-detail {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.social-plugin-pro-detail {
	margin-top: 0px !important;
	margin-bottom: 1rem;
}

.desc-pro-detail {
	margin-bottom: 1rem;
}

.attr-pro-detail {
	list-style: none;
	padding: 0px;
}

.attr-pro-detail li {
	margin-bottom: 0.5rem;
}

.attr-label-pro-detail {
	font-family: var(--font-bold);
	color: #000;
	margin: 0px 5px 0px 0px;
}

.attr-label-pro-detail.d-block {
	display: block;
	margin: 0px 0px 5px 0px;
}

.attr-content-pro-detail {
	display: inline-block;
	margin-bottom: 0px;
}

.price-new-pro-detail {
	font-weight: 700;
	font-size: 20px;
	color: var(--color-red);
}

.price-old-pro-detail {
	font-weight: 500;
	color: var(--color-gray);
	text-decoration: line-through;
	padding-left: 10px;
}

.color-pro-detail {
	position: relative;
	display: inline-block;
	width: 35px;
	height: 30px;
	border: 1px solid transparent;
	vertical-align: top;
	margin: 0px 0px 3px 0px;
	cursor: pointer;
}

.size-pro-detail {
	position: relative;
	display: inline-block;
	border: 1px solid #ccc;
	padding: 3px 10px 4px 10px;
	cursor: pointer;
}

.size-pro-detail.active,
.color-pro-detail.active {
	color: #e5101d;
	border-color: #e5101d;
}

.size-pro-detail.active:after,
.color-pro-detail.active:after {
	content: "";
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 13px;
	height: 13px;
	background: url(../images/check-cart.png) center center / contain no-repeat;
}

.color-pro-detail input[type="radio"],
.size-pro-detail input[type="radio"] {
	display: none;
}

.quantity-pro-detail {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 110px;
	width: 100%;
	line-height: normal;
	text-align: center;
}

.quantity-pro-detail span {
	width: 30px;
	height: 30px;
	color: #5f5f5f;
	font-size: 22px;
	line-height: 25px;
	border: 1px solid #ccc;
	padding: 0px;
	cursor: pointer;
}

.quantity-pro-detail span.quantity-plus-pro-detail {
	border-left: 0px;
}

.quantity-pro-detail span.quantity-minus-pro-detail {
	border-right: 0px;
}

.quantity-pro-detail input {
	width: calc(100% - 60px);
	height: 30px;
	font-size: 14px;
	text-align: center;
	border: 1px solid #ccc;
	padding: 5px;
}

.cart-pro-detail {
	margin-bottom: 1rem;
}

.cart-pro-detail a {
	font-size: 14px;
	color: #fff !important;
	text-transform: uppercase;
}

.pro-detail-btn {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 0.25rem 0.5rem;
}

.pro-detail-btn__item {
	display: grid;
	place-items: center;
	width: 220px;
	height: 40px;
	border-radius: 0.25rem;
	background: #046df2;
	transition: all 0.3s ease-out;
}

.pro-detail-btn__item:hover {
	background: var(--color-web-steel-teal);
}

.pro-detail-btn__icon {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.25rem;
}

.pro-detail-btn__icon img {
	max-height: 25px;
}

.pro-detail-btn__icon figcaption {
	font-size: 14px;
	color: var(--color-text-white);
	text-transform: capitalize;
}

.tags-pro-detail {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.tags-pro-detail a {
	font-size: 13px;
	padding-bottom: 0.375rem;
	margin: 0px 5px 5px 0px;
}

.tags-pro-detail a i {
	font-size: 11px;
	margin: 5px 5px 0px 0px;
}

.tabs-pro-detail {
	margin-top: 2rem;
}

.tabs-pro-detail .nav-tabs .nav-link {
	border-top-width: 3px;
	font-size: 13px;
}

.tabs-pro-detail .nav-tabs .nav-link.active,
.tabs-pro-detail .nav-tabs .nav-item.show .nav-link {
	border-top-color: #555;
}

/* News */

.news .news__list {
	--columns: 3;
	--space-horizontal: 10px;
	--space-vertical: calc(var(--space-horizontal) * 2);
	display: flex;
	margin: 0 calc(-1 * var(--space-horizontal)) calc(-1 * var(--space-vertical));
}

.news .news__item {
	width: calc(100% / var(--columns) - calc(var(--space-horizontal) * 2));
	margin: 0 var(--space-horizontal) var(--space-vertical);
}

.news__info {
	--offset: 1.625rem;
	position: relative;
	margin-top: calc(-1 * var(--offset));
	z-index: 10;
}

.news__info--left {
	min-width: 60px;
	border-radius: 0px 0px 0px 5px;
	background: #a1c9c9;
	padding: 0.75rem;
	margin-top: var(--offset);
}

.news__time {
	text-align: center;
}

.news__time-day {
	font-family: var(--font-bold);
	font-size: 24px;
	line-height: 1.2;
	color: #fff;
	border-bottom: 1px solid #fff;
	margin-bottom: 0.125rem;
}

.news__time-month {
	font-size: 14px;
	color: #fff;
}

.news__info--right {
	border-radius: 5px;
	background: #fff;
	padding: 1rem;
}

.news__name {
	--line-clamp: 1;
	font-family: var(--font-medium);
	font-size: 14px;
	color: #181818;
	margin-bottom: 0.25rem;
}

.news__item-inner:hover .news__name {
	color: var(--color-web-pastel-blue);
}

.news__desc {
	--line-clamp: 2;
	font-size: 14px;
	color: var(--color-text-primary);
	margin-bottom: 1rem;
}

.news__btn {
	display: grid;
	place-items: center;
	width: 120px;
	height: 33px;
	font-family: var(--font-semibold);
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	background: #fccfee;
}

.news__btn:hover {
	box-shadow: 0px 0px 5px 0px var(--color-web-steel-teal);
}

/* News Other */

.news-other b {
	margin-bottom: 10px;
}

.news-other > ul {
	list-style: square;
	padding-left: 17px;
}

.news-other > ul li {
	margin-bottom: 2px;
}

.news-other > ul li a {
	color: #333;
	text-transform: none;
}

.news-other > ul li a:hover {
	color: var(--color-red);
}

/* Toc */

.box-readmore {
	padding: 8px 15px;
	border: 1px solid #dedede;
	margin-bottom: 2rem;
	border-radius: 5px;
	background-color: #eeeeee;
}

.box-readmore li ul > li {
	margin: 0;
	margin-bottom: 8px;
}

.box-readmore li ul > li:before {
	content: counters(item, ".") " ";
}

.box-readmore ul {
	list-style-type: none;
	counter-reset: item;
	margin-bottom: 0px;
	padding-left: 0px !important;
	margin-top: 8px;
}

.box-readmore ul li {
	display: table;
	counter-increment: item;
	margin-bottom: 5px;
}

.box-readmore ul li:before {
	content: counters(item, ".") ". ";
	display: table-cell;
	padding-right: 5px;
}

.box-readmore ul li a {
	color: #333333;
	cursor: pointer;
	font-weight: 600;
}

.box-readmore ul li a:hover {
	color: #767676;
}

/* Contact */

.contact-article {
	margin-bottom: 3rem;
}

.contact-input {
	position: relative;
	margin-bottom: 15px;
}

.contact-input textarea {
	resize: none;
	height: 150px;
}

.contact-input .custom-file-label::after {
	content: attr(title);
}

.contact-map {
	position: relative;
	height: 500px;
}

.contact-map iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100% !important;
	height: 100% !important;
}

/* Criteria */

.criteria {
	background: #f4f4f4;
	padding: 20px 0px;
}

.criteria__item-inner {
	isolation: isolate;
	overflow: hidden;
	position: relative;
	border-radius: 20px;
	background: #fff;
	padding: 1rem;
}

.criteria__item-inner:before {
	--border-width: 2px;
	--inset: calc(-1 * (var(
	--border-width) - 1px));
	content: "";
	position: absolute;
	top: var(--inset);
	right: var(--inset);
	bottom: var(--inset);
	left: var(--inset);
	border: var(--border-width) dashed #a1c9c9;
	border-radius: 21px;
	z-index: -1;
}

.criteria--top {
	gap: 0.625rem;
	margin-bottom: 0.625rem;
}

.criteria__photo {
	flex-shrink: 0;
	max-width: 35px;
}

.criteria__name {
	--line-clamp: 1;
	flex: 1;
	font-family: var(--font-semibold);
	font-size: 15px;
	color: #2f3030;
	text-transform: uppercase;
}

.criteria__desc {
	--line-clamp: 2;
	font-size: 14px;
	color: var(--color-text-primary);
}

/* Intro */

.intro__inner {
	gap: 1rem;
}

.intro--left {
	width: 47%;
}

.intro__info {
	margin-bottom: 1.5rem;
}

.intro__info-title {
	font-family: "MonteCarlo-Regular";
	font-size: clamp(40px, 5vw, 50px);
	color: var(--font-title-secondary);
}

.intro__info-name {
	font-family: var(--font-title-primary);
	font-size: clamp(30px, 4.5vw, 38px);
	color: transparent;
	text-transform: uppercase;
	background: var(--color-web-pastel-blue);
	background: repeating-linear-gradient(0deg, #9DC5C4 0em 0.9em, #83A5A4 1.05em 1.5em);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	margin-bottom: 1.5rem;
}

.intro__info-desc {
	--line-clamp: 4;
	font-size: 14px;
	color: var(--color-text-secondary);
}

.intro__btn {
	margin-top: 1rem;
}

.intro__hotline {
	isolation: isolate;
}

.intro__hotline-icon {
	--circle-size: 83px;
	flex-shrink: 0;
	width: var(--circle-size);
	height: var(--circle-size);
	border-radius: 50%;
	background: #fff;
	padding: 6px;
	margin-top: -1rem;
}

.intro__hotline-icon-inner {
	display: grid;
	place-items: center;
	width: 100%;
	height: 100%;
	border-radius: inherit;
	background: var(--color-web-shampoo);
}

.intro__hotline-info-slogan {
	font-family: var(--font-medium);
	font-size: 14px;
	color: var(--color-web-steel-teal);
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0.125rem;
}

.intro__hotline-info-number {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.75rem;
	height: 60px;
	border-radius: 999px;
	background: var(--color-web-shampoo);
	padding: 0 0.75rem 0 4rem;
	margin-left: -3rem;
	z-index: -1;
}

.intro__hotline-info-number span:nth-child(1) {
	font-family: var(--font-semibold);
	font-size: clamp(16px, 4vw, 20px);
	color: var(--color-text-white);
	text-transform: uppercase;
}

.intro__hotline-info-number span:nth-child(2) {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	font-family: var(--font-bold);
	font-size: 26px;
	color: #e69acf;
	padding: 0 2.125rem;
	border-radius: 999px;
	background: #fff;
}

.intro__hotline-info-website {
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	height: 38px;
	font-family: var(--font-medium);
	font-size: 16px;
	color: #6a6c6c;
	border-radius: 0px 0px 999px 999px;
	background: #fff;
	box-shadow: 0px 2px 4px #aeaeae40;
	padding: 0rem 2.625rem;
	margin: auto;
}

.intro--right {
	isolation: isolate;
	width: 44.5%;
}

.intro__photo {
	position: relative;
	margin: 0rem 1.5rem 1.875rem 0rem;
}

.intro__photo:before {
	content: "";
	position: absolute;
	top: 1.875rem;
	left: 1.5rem;
	width: 100%;
	height: 100%;
	border-radius: 100px 0px 100px 0px;
	background: var(--color-web-shampoo);
}

.intro__photo-inner {
	border-radius: 100px 0px 100px 0px;
}

/* Product Featured */

.product--featured {
	background: #b3e0df33;
}

/* Product List Featured */

.product-list__item:not(:nth-child(2n)) {
	background: #d3d3d352;
}

.product-list__item-inner--top {
	isolation: isolate;
	position: relative;
	margin-bottom: 1.875rem;
}

.product-list__item-inner--top:before,
.product-list__item-inner--top:after {
	content: "";
	position: absolute;
	background: #a1c9c9;
}

.product-list__item-inner--top:before {
	right: 0;
	bottom: 0;
	width: calc(100% - 10px);
	height: 2px;
	z-index: -1;
}

.product-list__item-inner--top:after {
	right: 0;
	bottom: -3px;
	width: calc(12px * cos(45deg));
	height: calc(12px * cos(45deg));
	transform: rotateZ(45deg);
}

.product-list__item-inner--top-left {
	position: relative;
	display: grid;
	place-items: center;
	max-width: 40%;
	width: fit-content;
	height: 50px;
	border-radius: 5px 0px 0px 5px;
	background: #a1c9c9;
	padding: 0rem 1rem 0rem 2rem;
}

.product-list__item-inner--top-left:before {
	--width: 45px;
	--height: 50px;
	content: "";
	position: absolute;
	top: 0;
	right: calc(-1 * var(--width) + 2px);
	width: var(--width);
	height: var(--height);
	background: url(../images/shape-prdlist-title.png) center / auto no-repeat;
}

.product-list__name {
	--line-clamp: 1;
	font-family: var(--font-title-primary);
	font-size: clamp(20px, 2.75vw, 23px);
	color: var(--color-text-white);
	text-transform: uppercase;
}

.product-list__item-inner--top-right {
	max-width: 55%;
}

.product-cat__list {
	gap: 0.125rem 0.75rem;
	padding-right: 1.5rem;
}

.product-cat__item {
	font-family: var(--font-medium);
	font-size: 14px;
	color: var(--color-text-primary);
	cursor: pointer;
}

.product-cat__item:not(:last-child):after {
	content: "/";
	padding-left: 0.75rem;
}

.product-cat__item.active,
.product-cat__item:hover {
	color: #017b77;
}

/* Newsletter */

.newsletter {
	background: url(../images/newsletter-bg.png) center / cover no-repeat;
}

.newsletter .wrap-content {
	--width: 540px;
}

.newsletter__input,
.newsletter__textarea {
	margin-bottom: 10px;
}

.newsletter__input input {
	height: 40px;
}

.newsletter__input input,
.newsletter__textarea textarea {
	font-family: var(--font-medium);
	font-size: 14px;
	color: #8d8d8d;
	border: none;
	border-radius: 5px;
	background: #fff;
}

.newsletter__input input::placeholder,
.newsletter__input input:focus,
.newsletter__textarea textarea::placeholder,
.newsletter__textarea textarea:focus {
	font-size: 14px;
	color: #8d8d8d;
	background: #fff;
	box-shadow: none !important;
}

.newsletter__button {
	display: grid;
	place-items: center;
}

.newsletter__button input {
	height: 40px;
	font-family: var(--font-bold);
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0px 2px 2px #00000040;
	border: 1px solid var(--color-web-shampoo);
	border-radius: 999px;
	background: var(--color-web-shampoo);
	padding: 0px 30px;
	transition: all 0.3s ease-out;
}

.newsletter__button input::placeholder,
.newsletter__button input:focus {
	box-shadow: none !important;
}

.newsletter__button input:hover {
	color: var(--color-web-steel-teal);
	text-shadow: 0px 0px 2px #00000040;
	box-shadow: 0px 0px 5px 0px var(--color-web-pastel-blue);
}

/* Feedback and Fanpage */

.feedback-fanpage {
	background: url(../images/feedback-bg.png) center / cover no-repeat;
}

.feedback-fanpage__inner {
	gap: 1rem;
}

/* Feedback */

.feedback {
	width: 50%;
}

.feedback__slick {
	overflow: hidden;
}

.feedback__slick .slick-list {
	margin-bottom: -0.375rem;
}

.feedback__item {
	border: none !important;
	margin-bottom: 0.375rem;
}

.feedback__item-inner {
	gap: 0.25rem 1.25rem;
}

.feedback__slick
	.feedback__item.slick-slide:nth-child(2n)
	.feedback__item-inner {
	flex-direction: row-reverse;
}

.feedback__photo {
	flex-shrink: 0;
}

.feedback__photo-inner {
	overflow: hidden;
	border: 3px solid #017b77;
	border-radius: 50%;
}

.feedback__info {
	position: relative;
	margin-bottom: 1.5rem;
}

.feedback__info:before {
	content: "";
	position: absolute;
	bottom: calc(-1 * 24px);
	left: 60px;
	border-top: 24px solid var(--color-web-pastel-blue);
	border-right: 7px solid transparent;
	border-left: 20px solid transparent;
}

.feedback__slick
	.feedback__item.slick-slide:nth-child(2n)
	.feedback__info:before {
	left: unset;
	right: 60px;
}

.feedback__info-inner {
	position: relative;
	border-radius: 10px;
	background: #017b77d6;
	padding: 1rem 2rem 2rem;
}

.feedback__info-inner:before,
.feedback__info-inner:after {
	content: "";
	position: absolute;
	width: 19px;
	height: 17px;
	background: url(../images/icon-blockquote.png) center / auto no-repeat;
}

.feedback__info-inner:before {
	top: 1rem;
	left: 1.25rem;
}

.feedback__info-inner:after {
	right: 0.75rem;
	bottom: 1.125rem;
	transform: scale(-1);
}

.feedback__name {
	--line-clamp: 1;
	font-family: var(--font-title-secondary);
	font-size: 20px;
	color: var(--color-text-white);
	text-transform: capitalize;
	padding-left: 2rem;
}

.feedback__desc {
	font-size: 14px;
	color: var(--color-text-white);
}

/* Fanpage */

.fanpage {
	width: 34.1679%;
}

.fanpage__item-inner {
	position: relative;
	display: block;
	border-radius: 50%;
}

.fanpage__photo {
	overflow: hidden;
	position: relative;
	border-radius: inherit;
	padding: 0.875rem;
}

.fanpage__photo:before {
	--border-width: 2px;
	--inset: calc(-1 * var(--border-width) + 1px);
	content: "";
	position: absolute;
	top: var(--inset);
	right: var(--inset);
	bottom: var(--inset);
	left: var(--inset);
	border: var(--border-width) dashed var(--color-web-shampoo);
	border-radius: inherit;
}

.fanpage__photo-inner {
	overflow: hidden;
	border-radius: inherit;
}

.fanpage__btn {
	--width: 160px;
	--height: 41px;
	isolation: isolate;
	position: absolute;
	top: calc(50% - var(--height) / 2);
	left: calc(50% - var(--width) / 2);
	display: grid;
	place-items: center;
	width: var(--width);
	height: var(--height);
	background: #fff;
	padding-bottom: 4px;
	transition: all 0.3s ease-out;
}

.fanpage__item-inner:hover .fanpage__btn {
	--width: calc(100% - 15px);
	--height: calc(100% - 15px);
	border-radius: 50%;
	background: #ffffff80;
}

.fanpage__btn:before {
	--inset: -4px;
	content: "";
	position: absolute;
	top: var(--inset);
	right: var(--inset);
	bottom: var(--inset);
	left: var(--inset);
	border: 1px solid #fff;
	z-index: -1;
	transition: all 0.3s ease-out;
}

.fanpage__item-inner:hover .fanpage__btn:before {
	opacity: 0;
}

.fanpage__btn span {
	font-family: var(--font-title-primary);
	font-size: 25px;
	color: var(--color-web-pastel-blue);
	transition: all 0.3s ease-out;
}

.fanpage__item-inner:hover .fanpage__btn span {
	color: var(--color-web-steel-teal);
}

/* News Featured */

.news--featured {
	background: #FCCFEE33;
}

/* Album Featured */

.album--featured__list {
	display: flex;
	justify-content: space-between;
	gap: 1.25rem;
}

.album--featured__col {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}

.album--featured__item-inner {
	overflow: hidden;
	position: relative;
	display: block;
}

.album--featured__photo {
	transition: all 0.3s ease-out;
}

.album--featured__item-inner:hover .album--featured__photo {
	filter: brightness(0.3);
}

.album--featured__info {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	bottom: 0;
	padding: 1.5rem;
	transition: all 0.3s ease-out;
}

.album--featured__item-inner:hover .album--featured__info {
	opacity: 1;
	visibility: visible;
}

.album--featured__info:before,
.album--featured__info:after {
	content: "";
	position: absolute;
	background: #fff;
	transition: transform 0.3s ease-out;
}

.album--featured__info:before {
	bottom: 0.5rem;
	left: 0.75rem;
	width: 1px;
	height: 30px;
	transform: translateY(200%);
}

.album--featured__item-inner:hover .album--featured__info:before {
	transform: translateY(0);
}

.album--featured__info:after {
	bottom: 0.75rem;
	left: 0.5rem;
	width: 30px;
	height: 1px;
	transform: translateX(-200%);
}

.album--featured__item-inner:hover .album--featured__info:after {
	transform: translateX(0);
}

.album--featured__desc {
	font-size: 14px;
	color: var(--color-text-white);
}

/* Footer */

.footer-article {
	background: #F4F4F4;
}

.footer-article--1,
.footer-article--3 {
	width: 30%;
}

.footer-article--2 {
	width: 25%;
}

.footer-article .separate {
	width: 1px;
	background: #55555580;
}

.footer__title {
	position: relative;
	font-family: var(--font-bold);
	font-size: 18px;
	color: #5c5a5a;
	text-transform: uppercase;
	padding-bottom: 0.25rem;
	margin-bottom: 1.5rem;
}

.footer__title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 50px;
	height: 1px;
	background: #2f2f2f;
}

.footer-article--2 .logo {
	display: table;
	margin: auto;
}

.footer__btn {
	isolation: isolate;
	position: relative;
	display: grid;
	place-items: center;
	width: 134px;
	height: 36px;
	font-family: var(--font-medium);
	font-size: 14px;
	color: var(--color-text-white);
	text-transform: uppercase;
	background: #fcd0ee;
	margin: 1rem auto 0rem;
}

.footer__btn::before {
	--inset: -3px;
	content: "";
	position: absolute;
	top: var(--inset);
	right: var(--inset);
	bottom: var(--inset);
	left: var(--inset);
	border: 1px solid #fcd0ee;
	z-index: -1;
}

.footer__policy,
.footer__nav {
	width: calc(50% - 10px);
}

.footer__info {
	color: var(--color-text-secondary);
}

.footer__ul {
	list-style: inside;
	padding: 0;
	margin: 0;
}

.footer__ul li::marker {
	font-size: 10px;
	vertical-align: baseline;
}

.footer__ul li:not(:last-child) {
	margin-bottom: 1rem;
}

.footer__ul li a {
	font-size: 14px;
	color: var(--color-text-secondary);
}

.footer__ul li a:hover {
	text-decoration: underline;
}

.footer-powered {
	position: relative;
	background: #a1c9c9;
	padding: 15px 0px;
}

.footer-copyright {
	font-size: 15px;
	color: #fff;
	text-align: center;
}

.footer-copyright span {
	font-family: var(--font-bold);
	text-transform: capitalize;
}

.footer-copyright a:hover {
	color: var(--color-web-steel-teal);
	text-decoration: underline;
}

.footer-statistic {
	font-size: 15px;
	color: #fff;
	text-align: right;
}

.footer-statistic span {
	padding-right: 10px;
}

.footer-statistic span:last-child {
	padding-right: 0px;
}

.delivery {
	position: fixed;
	left: 20px;
	bottom: 180px;
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 20;
}

#footer-map {
	position: relative;
	height: 500px;
}

#footer-map iframe {
	position: absolute !important;
	top: 0px !important;
	left: 0px !important;
	width: 100% !important;
	height: 100% !important;
}

/* Like Share */

.social-plugin {
	display: flex;
	justify-content: flex-start;
	margin-top: 10px;
}

.social-plugin .at-share-btn {
	margin-bottom: 0px !important;
}

.social-plugin .zalo-share-button {
	margin-left: 3px;
}

/* Paging */

.pagination-home .pagination .page-item .page-link {
	font-size: 0.875rem;
	color: #555;
}

.pagination-home .pagination .page-item.active .page-link {
	color: #fff;
	border-color: #555;
	background-color: #555;
}

/* Paging Ajax */

.pagination-ajax {
	text-align: center;
	margin-top: 20px;
}

.pagination-ajax a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 35px;
	height: 35px;
	font-size: 13px;
	color: #666 !important;
	text-decoration: none !important;
	border: 1px solid #e6e6e6;
	background-color: #fff;
	margin: 0px 3px 3px 3px;
	cursor: pointer;
}

.pagination-ajax a.current,
.pagination-ajax a:hover {
	color: #fff !important;
	border-color: #a1c9c9;
	background-color: #a1c9c9;
}

.pagination-ajax a.first,
.pagination-ajax a.last,
.pagination-ajax a.prev,
.pagination-ajax a.next {
	position: relative;
	text-indent: -9999px;
	background-color: #fff !important;
}

.pagination-ajax a.first:before,
.pagination-ajax a.last:before,
.pagination-ajax a.prev:before,
.pagination-ajax a.next:before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 2;
}

.pagination-ajax a.first:before {
	background-image: url(../images/page-first.png);
}

.pagination-ajax a.last:before {
	background-image: url(../images/page-last.png);
}

.pagination-ajax a.prev:before {
	background-image: url(../images/page-prev.png);
}

.pagination-ajax a.next:before {
	background-image: url(../images/page-next.png);
}

/* Popup */

#popup .modal-body {
	padding: 0px;
}

/* Hidden Google Captcha */

.grecaptcha-badge {
	visibility: hidden !important;
	display: none !important;
	width: 0px !important;
	height: 0px !important;
	overflow: hidden;
}

/* Hidden Check Grammar Coccoc */

coccocgrammar {
	display: none;
}

/* Scroll Top */

.scrollToTop {
	position: fixed;
	bottom: 65px;
	right: 25px;
	display: none;
	width: 41px;
	height: 41px;
	font-weight: bold;
	color: #444;
	text-align: center;
	text-decoration: none;
	z-index: 10;
	cursor: pointer;
}

/* Button Frame */

.btn-frame {
	--btn-frame-circle-ratio: 50px;
	--kenit-circle: 10px;
	--kenit-circle-fill: 20px;
	position: fixed;
	right: 20px;
	display: block;
	width: var(--btn-frame-circle-ratio);
	height: var(--btn-frame-circle-ratio);
	aspect-ratio: 1;
	z-index: 10;
	cursor: pointer;
}

.btn-frame .btn-frame__icon {
	position: relative;
	display: flex;
	display: -ms-flex;
	justify-content: center;
	align-items: center;
	-ms-flex-align: center;
	width: var(--btn-frame-circle-ratio);
	height: var(--btn-frame-circle-ratio);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	aspect-ratio: 1;
	background: #a1c9c9;
	z-index: 1;
}

.btn-frame .btn-frame__icon img {
	vertical-align: middle;
	width: 70%;
}

.btn-frame .animated.infinite {
	animation-iteration-count: infinite;
}

.btn-frame .kenit-alo-circle {
	opacity: 0.5;
	position: absolute;
	top: calc(
		50% - calc(var(--btn-frame-circle-ratio) + var(--kenit-circle)) / 2
	);
	right: calc(
		50% - calc(var(--btn-frame-circle-ratio) + var(--kenit-circle)) / 2
	);
	width: calc(var(--btn-frame-circle-ratio) + var(--kenit-circle));
	height: calc(var(--btn-frame-circle-ratio) + var(--kenit-circle));
	border: 2px solid var(--color-btn-frame);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	aspect-ratio: 1;
	background-color: transparent;
}

.btn-frame .zoomIn {
	animation-name: zoomIn;
}

.btn-frame .animated {
	animation-duration: 1s;
	animation-fill-mode: both;
}

.btn-frame .kenit-alo-circle-fill {
	opacity: 0.4;
	position: absolute;
	top: calc(
		50% - calc(var(--btn-frame-circle-ratio) + var(--kenit-circle-fill)) / 2
	);
	right: calc(
		50% - calc(var(--btn-frame-circle-ratio) + var(--kenit-circle-fill)) / 2
	);
	width: calc(var(--btn-frame-circle-ratio) + var(--kenit-circle-fill));
	height: calc(var(--btn-frame-circle-ratio) + var(--kenit-circle-fill));
	border: 2px solid #a1c9c9;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	aspect-ratio: 1;
	background-color: #a1c9c9;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.btn-frame .pulse {
	animation-name: pulse;
}

/* Zalo */

.btn-zalo {
	bottom: 310px;
}

/* Phone */

.btn-phone {
	bottom: 230px;
}

/* Messenger */

.js-facebook-messenger-container.closed,
.js-facebook-messenger-tooltip.closed {
	display: none !important;
}

.js-facebook-messenger-tooltip {
	bottom: 97px;
	right: 97px;
}

.js-facebook-messenger-tooltip {
	color: #404040;
	background: #fff;
}

.js-facebook-messenger-box,
.js-facebook-messenger-button,
.js-facebook-messenger-tooltip {
	z-index: 999;
}

.js-facebook-messenger-tooltip {
	display: none;
	position: fixed;
	text-align: center;
	border-radius: 10px;
	overflow: hidden;
	font-size: 12px;
	line-height: 1;
	padding: 10px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: rgba(0, 0, 0, 0.15) 0 2pt 10pt;
	z-index: 1e30;
}

.js-facebook-messenger-close-tooltip {
	width: 10px;
	height: 10px;
	display: inline-block;
	cursor: pointer;
	margin-left: 10px;
}

.js-facebook-messenger-box.rubberBand {
	-webkit-animation-name: rubberBand;
	animation-name: rubberBand;
}

.js-facebook-messenger-box.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.js-facebook-messenger-box,
.js-facebook-messenger-button,
.js-facebook-messenger-tooltip {
	z-index: 999;
}

.js-facebook-messenger-box {
	display: block;
	position: fixed;
	cursor: pointer;
	bottom: 150px;
	right: 17px;
	width: 56px;
	height: 56px;
	text-align: center;
	background: #a1c9c9;
	border-radius: 100%;
	overflow: hidden;
	z-index: 99;
	-webkit-box-shadow: 1px 1px 4px 0 #0000004d;
	-moz-box-shadow: 1px 1px 4px 0 #0000004d;
	box-shadow: 1px 1px 4px 0 #0000004d;
}

.js-facebook-messenger-box.rotate svg#fb-msng-icon {
	transform: rotate(0deg);
}

.js-facebook-messenger-box svg#fb-msng-icon {
	width: 32px;
	height: 33px;
	position: absolute;
	top: 13px;
	left: 12px;
	opacity: 1;
	overflow: hidden;
	-webkit-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-moz-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-o-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
}

.js-facebook-messenger-box.rotate svg#close-icon {
	transform: rotate(-45deg);
}

.js-facebook-messenger-box svg#close-icon {
	opacity: 0;
	width: 19px;
	height: 20px;
	position: absolute;
	top: 19px;
	left: 19px;
	-webkit-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-moz-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	-o-transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
	transition: opacity 160ms ease-in-out, transform 160ms ease-in-out;
}

.js-facebook-messenger-container,
.js-facebook-messenger-container-button {
	z-index: 1000;
}

.js-facebook-messenger-container {
	position: fixed;
	opacity: 0;
	transform: translateY(50px);
	bottom: 110px;
	right: 90px;
	border-radius: 10px;
	pointer-events: none;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 32px rgba(0, 0, 0, 0.16);
	-webkit-transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
	-moz-transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
	-o-transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
	transition: transform 160ms ease-in-out, opacity 160ms ease-in-out;
}

.js-facebook-messenger-top-header {
	width: 220px;
}

.js-facebook-messenger-top-header {
	color: #fff;
	background: var(--color-btn-frame);
}

.js-facebook-messenger-top-header {
	display: block;
	position: relative;
	width: 220px;
	background: var(--color-btn-frame);
	color: #fff;
	text-align: center;
	line-height: 1;
	padding: 10px;
	font-size: 14px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.js-facebook-messenger-container iframe,
.js-facebook-messenger-container-button iframe {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.js-facebook-messenger-box,
.js-facebook-messenger-button,
.js-facebook-messenger-tooltip {
	z-index: 999;
}

.js-facebook-messenger-container,
.js-facebook-messenger-container-button {
	z-index: 1000;
}

.js-facebook-messenger-top-header {
	color: #fff;
	background: var(--color-btn-frame);
}

.js-facebook-messenger-top-header {
	width: 220px;
}

.js-facebook-messenger-tooltip {
	color: #404040;
	background: #fff;
}

.js-facebook-messenger-container.open {
	transform: translateY(0px);
	opacity: 1;
	pointer-events: all;
}

.js-facebook-messenger-tooltip {
	bottom: 97px;
	right: 97px;
}

.js-facebook-messenger-box.open svg#fb-msng-icon {
	opacity: 0;
}

.js-facebook-messenger-box.rotate.open svg#close-icon {
	transform: rotate(0deg);
}

.js-facebook-messenger-box.open svg#close-icon {
	opacity: 1;
}

/* Cart Fix */

.cart-fixed {
	position: fixed;
	right: 20px;
	bottom: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	color: #fff !important;
	text-align: center;
	border-radius: 100%;
	background: var(--color-btn-frame);
	z-index: 10;
}

.cart-fixed i {
	font-size: 20px;
}

.cart-fixed span {
	position: absolute;
	top: 0px;
	right: -5px;
	display: grid;
	place-items: center;
	width: 20px;
	height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	border-radius: 100%;
	background: var(--color-red);
}

/* Toolbar */

.toolbar {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: auto;
	background: #a1c9ca;
	padding: 8px;
	z-index: 500;
}

.toolbar ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.toolbar ul li {
	width: 25%;
	text-align: center;
}

.toolbar ul li a {
	display: block;
	width: 100%;
	cursor: pointer;
}

.toolbar ul li a img {
	width: auto;
	height: 25px;
}

.toolbar ul li a span {
	display: none;
	font-size: 3.5vw;
	font-weight: 400;
	color: #fff;
}
figure.criteria__photo-inner img {
	max-height: 34px;
}
